@charset "utf-8";
/*html {
    filter: gray !important;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}*/
html,body{
	margin: 0;
	padding:0;
	min-width: 1500px;
}
ul{
	margin:0;
	padding:0;
	list-style: none;
}
a {
	text-decoration: none;
}
*{
	box-sizing: border-box;
}
[v-clock]{
	display: none;
}
.wrap-in{
	background-color: #d0211e;
}
.main-body{
	background: url(../images/bg_top.jpg) no-repeat center top, url(../images/bg_bottom.jpg) no-repeat center bottom;
}
@media only screen and (max-width:1500px) {
	.main-body{
		background: url(../images/bg_top_1500.jpg) no-repeat center top, url(../images/bg_bottom_1500.jpg) no-repeat center bottom;
	}
}
.auto-width{
	max-width: 100%;
}
.banner {
	width: 100%;
	min-width: 1500px;
}
.w1500{
	width: 1500px;
	margin:0 auto;
}
.paddingb25 {
	padding-bottom: 25px;
}

.p-bundle {
   position: relative;
}
.col-image img{
    transition: opacity .6s cubic-bezier(.55,.085,0,.99),transform .5s linear;
    -ms-transform: scale(1);
    transform: scale(1);
    width: 100%;
}
.col-image:hover img {
    transition: opacity .6s cubic-bezier(.55,.085,0,.99),transform 2s linear;
    -ms-transform: scale(1.12);
    transform: scale(1.12);
}

.play-icon{
	position: absolute;
	left: 50%;
	top:50%;
	width: 75px;
	height: 75px;
	margin-top: -37.5px;
	margin-left: -37.5px;
	background:url('../images/play-icon.png') no-repeat center center;
}
/*底部*/
.footer{
    background-color: rgba(0,0,0,.5);
}
.copyright{line-height:25px; text-align:center; color:#666666;padding: 20px 0 30px;color:#fff;font-family: 黑体,微软雅黑,'Heiti SC',Arial;font-size: 14px;}
.copyright a{color:#fff; text-decoration:none;}
.copyright a:hover{color:#fff;text-decoration: underline;}
.bottom-link {
display: flex;
justify-content: center;
}
.bottom-link li {
margin: 0 5px;
}